Bug 499946 - gpk-install-package-name should check current directory for deps
gpk-install-package-name should check current directory for deps
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-09 07:44 EDT by Rahul Sundaram
Modified: 2013-03-13 01:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-03 05:44:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2009-05-09 07:44:30 EDT
Description of problem:

When i double click on a package downloaded, PackageKit should check the current directory for dependencies before seeking out the repository. It is not unusual for users to download a bunch of packages and install them like this and PackageKit can be do this check to be a little bit more smarter.
Comment 1 Richard Hughes 2009-06-03 05:44:34 EDT
No, I don't think addig the CWD is a good or safe thing to do. You can always select all the rpms and press enter -- that will install them all at once.

Note You need to log in before you can comment on or make changes to this bug.